Subject: Re: CCL:PM3 AND AM1 FOR H BONDS

From: "Andy Holder" <[email-masked]>
Date: Tue, 8 Apr 1997 13:06:20 -0500

Netters,

In reply to:

> 1997  April 8 
>  
>  There was a recent question about AM1 vs. PM3 for studying hydrogen 
> bonds. 
>  
>  Dr J. J. P. Stewart, the inventor of PM3, tells me that he can't find 
> a specific ref to this, but Shields has published on the superiority 
> of PM3 in the last 3 years or so.  Some other refs to PM3 cf. AM1 (I 
> don't know offhand if any of these are on H bonding): 
>  
> 1)  Extensive comparison: J Computer-Aided Molecular Design, 4 
>     (1990) Issue 1 (Special issue) ; discusses PM3, AM1 and MNDO 
> 2)  W. Thiel, Tetrahedron, 44 (1988) 7393 
> 3)  J. J. P. Stewart, J Comp Chem 11 (1990) 543 10 (1989) 209 10 
>                                   (1989) 221 12 (1991) 320 
> 4)  Dewar et al J Comp Chem 11 (1990) 541 
> 5)  Smith et al J Comp Chem 13 (1992) 640 
> 6)  In a letter to the Net (1995), Andy Holder (SemiChem) said: PM3 
>     is better than AM1 for NO2 compounds and usually a little better 
>     for geom's.  It is not as good for MO's and is unreliable for 
>     charges. 
> ------------- 
>  
>   If you try to optimize the water dimer with PM3, you get the right 
> geom.; if you use AM1 you get the wrong one.  See too "Experiments 
> in Computational Organic Chemistry", by Hehre, Burke, Shusterman 
> and Pietro (Wavefunction, 1993), p. 43, where PM3 is recommended 
> for H-bonded molecules because, it is said, it works better than AM1. 

There IS a reference that specifically addresses this in a variety of contexts 
(I know because I wrote it!):

Holder, A. J.; Evleth, E. M. in Modeling the Hydrogen Bond; 
Smith, D. A.;  American Chemical Society, Washington, DC, 
1994; pp 113.

Regards, Andy Holder (Semichem AND UMKC)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 
UUUU  UUU MMM   MMKK KKKK   CCCC   |           ANDREW J. HOLDER
 UU    U   MM   MMK   K    CC  CC  | Assoc. Prof. of Comp./Org. Chemistry
 UU    U   MMM M MK KK    CCC      |          Dept. of Chemistry
 UU    U   M MM  MK   KK   CC  CC  |  University of Missouri-Kansas City
  UUUUU   MMM M MMKK   KK   CCCC   |         Kansas City, MO  64110
                        KK         |          [email-masked]
                          K        |  (816) 235-2293, FAX (816) 235-5502
 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-